/*CSS Document*/
/*+clearfix {*/
#testimonialsWrapper:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#testimonialsWrapper
{
	display: inline-block;
}
#testimonialsWrapper
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
/*[clearfix]*/#testimonialsWrapper
{
	display: block;
	width: 269px;
	/*[empty]padding-left:;*/
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: -74px;
	margin-right: -45px;
	padding-bottom: 7px;
}
#testimonials
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	background-image: url(../images/testimonialBox.01.png);
	background-repeat: no-repeat;
	background-position: top center;
	width: 230px !important;
	height: 230px !important;
	display: block;
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	font-weight: normal;
	line-height: 1;
}
#testimonials BLOCKQUOTE
{
	background-image: url(../images/testimonialGrad.png);
	background-repeat: repeat-x;
	background-position: top left;
	color: #FFF;
	display: block;
	border: 4px solid #C9E39E;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-top: 15px;
	width: 160px !important;
	height: 185px !important;
	padding-bottom: 10px;
	margin-left: 24px;
}
#testimonials BLOCKQUOTE CITE
{
	display: block;
	padding-top: 10px;
	font-size: 10pt;
	line-height: 1.2;
	font-style: normal;
	font-weight: normal;
	font-family: Arial;
}
